
Katello - Bug #5840

Getting a pulp_auth error from the API ping action

05/20/2014 07:12 PM - David Davis

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: API   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Run hammer ping and you get:

pulp_auth:

    Status:          FAIL

    Server Response: Message: undefined method `resources' for nil:NilClass

 It's happening on the server.

Related issues:

Is duplicate of Katello - Bug #6211: pulp_auth under hammer ping cmd throwing... Closed 06/13/2014

History

#1 - 06/05/2014 02:51 AM - Eric Helms

- Status changed from New to Duplicate

- Triaged changed from No to Yes

#2 - 06/13/2014 04:21 PM - David Davis

- Is duplicate of Bug #6211: pulp_auth under hammer ping cmd throwing undefined method error added

#3 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 07/08/2016 11:20 AM - Eric Helms

- translation missing: en.field_release set to 166
